<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation>Konuşma</translation>
    </message>
    <message>
        <source>Words fix</source>
        <translation>Kelimeleri düzelt</translation>
    </message>
    <message>
        <source>Enable word fix</source>
        <translation>Kelime düzeltme açık</translation>
    </message>
    <message>
        <source>Spelling</source>
        <translation>İmlâ</translation>
    </message>
</context>
<context>
    <name>WordFix</name>
    <message>
        <source>A word to be replaced</source>
        <translation>Bir kelime değiştirildi</translation>
    </message>
    <message>
        <source>Value to replace with</source>
        <translation>Değeri şununla değiştir</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Ekle</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Değiştir</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Sil</translation>
    </message>
    <message>
        <source>Word</source>
        <translation>Kelime</translation>
    </message>
    <message>
        <source>Replace with</source>
        <translation>Şununla değiştir</translation>
    </message>
</context>
</TS>
